Folks.Location.equal_coordinates – folks Reference Manual

# equal_coordinates

## Description:

public bool equal_coordinates (double latitude, double longitude)

Compare the geographical position of this location against another position.

## Parameters:

latitude | latitude of the other position
longitude | longitude of the other position

## Returns:

true iff the coordinates are exactly the same

## Since:

0.9.2